NEWLOG
DEVICE eth1
LOG 192.168.1.0/255.255.255.0
LOG NONE 192.168.1.1
LOG NONE 192.168.1.255
LOG NONE 192.168.1.0/255.255.255.0 WITH 192.168.1.0/255.255.255.0
FILENAME "/var/log/ipfm/eth1/ipfm-global-%Y-%m-%d.log"
#Czas letni
DUMP EVERY 10 minutes AFTER 9 minutes 59 seconds
CLEAR EVERY 1 day AFTER 21 hours 50 minutes
# Czas zimowy
DUMP EVERY 10 minutes AFTER 9 minutes 59 seconds
CLEAR EVERY 1 day AFTER 22 hours 50 minutes
#SORT TOTAL
RESOLVE
